WebService-Ustream-API-User

Prerequisites

WebService-Ustream-API-User declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
URI::Fetch0URI-Fetch-0.10134.29
XML::Simple0XML-Simple-2.20131.43